@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, ul, p, form, input, ul, ol, li, dl, dd, dt, section, header, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
	margin: 0;
	padding: 0;
}
section, header, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
	display: block;
}
html {
	overflow-y: scroll;
}

img {
	border: none;
	vertical-align: top;
}
.clear {
	clear: both;
}

/* ###################### */
	/* 新規追加ページ */
/* ###################### */
#new_wrap {
	width: 905px;
	margin: 0 auto;
	padding-bottom: 40px; /* 全てのコンテンツが入り次第、この数値は様子を見て変えて下さい*/
}


div.base_700 {
	width: 700px;
	margin: 0 auto 40px;
}

div.base_620 {
	width: 620px;
	margin: 0 auto 40px;
}

div.base_828 {
	width: 828px;
	margin: 0 auto 40px;	
}

div.base_700:after,
div.base_620:after,
div.base_828:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
/*------------------------------------*/

div.bn02 {
	margin-bottom: 22px;
}

div.bn120 {
	float: left;
	width: 120px;
	margin-right: 46px;
}

div.bn128 {
	float: left;
	width: 128px;
	margin-right: 36px;	
}
div.bn180 {
	float: left;
	width: 180px;
	margin-right: 36px;	
}
div.bn190 {
	float: left;
	width: 190px;
	margin-right: 22px;	
}


div.bn120.end,
div.bn128.end,
div.bn180.end,
div.bn190.end {
	margin-right: 0;	
}


/* ここでテキストエリアを一括指定しています */
textarea {
  border: 1px solid #CCCCCC;
  border-radius: 2px;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  min-height: 50px; /* 最低限度の高さ*/
  padding: 3px;
  resize: none;
  width: 100%;
  box-sizing: border-box;
  margin-top: 10px;
}
